/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

	:root {
		/* site colors */
		--color1:  #11AAE2;
		--color2:  #434343;
		/* --gradient1: linear-gradient(270deg, #94C11F 0%, #006533 100%); */
		/* --gradient2: linear-gradient(270deg, #006533 0%, #94C11F 100%); */
		
		/* default border radius - add more if needed */
		--defbr1: 8px;
		--defbr2: 30px;
		
		/* default paddings */
		--pad1: 42px;
		--pad2: 60px;
		--pad3: 100px;
		--pad4: 150px;
		--pad5: 22px;
	}

/* GENERAL RULES */
	.g-cols.via_flex.type_default { margin: 0 auto !important; }
	h1, h2, h3, h4, h5, h6 { padding-top: 0 !important; }
	section.l-section.wpb_row { background-repeat:no-repeat !important;}
	body .vc_column-inner {background-size: cover !important; background-repeat:no-repeat !important; background-position: center;}
	.g-preloader{color:#11AAE2 !important;}

	.wpb_text_column a, .wpb_raw_html a {display: inline-block; font-weight: 600; color: var(--color1); border-bottom: 1px solid transparent;} 
	.wpb_text_column a:hover, .wpb_raw_html a:hover {color: var(--color2); }
	
	img {user-drag: none; -webkit-user-drag: none; user-select: none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; }
	
	.pad2 { padding-top: var(--pad2); padding-bottom: var(--pad2); }
	.pad3 { padding-top: var(--pad3); padding-bottom: var(--pad3); }
	/* .pad3 + .pad3 {    padding-top: 0;} */
	.pad3.whitetxt + .pad3:not(.whitetxt), .pad3:not(.whitetxt) + .pad3.whitetxt { padding-top: var(--pad3); }
	.pad3f { padding-top: var(--pad3);padding-bottom: var(--pad3); }	
	.pad4f { padding-top: var(--pad4);padding-bottom: var(--pad4); }	

	.hafter1 h1:after, .hafter1 h2:after, .hafter1 h3:after {position: relative;display: block;line-height:0;} 
	.hafter1 h1:after, .hafter1 h2:after, .hafter1 h3:after, .mml_case_studies .w-grid-list h2:after{content: url(/wp-content/uploads/2022/10/h-after.svg);margin: 10px 0;}
	.hafter1.midafter h1:after, .hafter1.midafter h2:after, .hafter1.midafter h3:after{margin:10px auto 15px;}
	.whitetxt .hafter1 h1:after, .whitetxt .hafter1 h2:after, .whitetxt .hafter1 h3:after { content: url(/wp-content/uploads/2022/10/h-after-white.svg);margin: 10px 0 15px;}


	.tacenter { text-align: center; }
	.shorth h2 {max-width: 970px; margin: auto; }
	.w80prc {width: 80%; margin: auto; } 
	.mrgbot20 {margin-bottom: 20px; }
	.mrgtop20 {margin-top: 20px; }
	.mrgbot42 {margin-bottom: 42px !important; }
	.mrgtop42 {margin-top: 42px !important; }
	
	.pw910 p { max-width: 910px; margin: auto; }

	.whitetxt p, .whitetxt td, .whitetxt a, .whitetxt li, .whitetxt h1, .whitetxt h2, .whitetxt h3, .whitetxt h4, .whitetxt h5, .whitetxt span, .whitetxt strong, .whitetxt em {color:  #fff; }
	.whitetxt span.hafter { background: #fff; }
	.whitetxt a { border-bottom: 1px solid transparent; }
	.whitetxt a:hover {color: #fff; border-bottom: 1px solid #fff;}
	.whitetxt a.txt-link:hover{border-bottom: 1px solid;}
	
	h1 strong, h2 strong, h3 strong {color: var(--color1);font-weight: 400;}
	.whitetxt h3 strong {color: var(--color2);font-weight: 400;}
	
	.centerthis .g-cols, .centerthis .l-section-h{justify-content:center;}
	.wpb_text_column:not(.hafter1) h1, .wpb_text_column:not(.hafter1) h1, .wpb_text_column:not(.hafter1) h2, .wpb_text_column:not(.hafter1) h3, h4, h5, h6 {margin-bottom: 25px;}
	.mml_h1row5_inner h1{margin-top:30px !important;}
	
	.capchahere .ff-el-group{margin-bottom: 0 !important;}
	
	.ti-reviews-container-wrapper {padding: 5px !important;}
	.ti-widget[data-layout-id='19'][data-set-id='drop-shadow-large'] .ti-review-content {height: auto !important;}

	/* color overlay */
	.mml_imgbg1:before {content: ''; display: block; width: 100%; height: 100%; background: #04ABE8; position: absolute; left: 0; top: 0; mix-blend-mode: multiply; }

	/* -- animations -- */
		.w3-animate-top{position:relative;animation:animatetop 0.8s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
		.w3-animate-left{position:relative;animation:animateleft 0.8s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
		.w3-animate-right{position:relative;animation:animateright 0.8s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
		.w3-animate-bottom{position:relative;animation:animatebottom 0.8s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
		.w3-animate-right2{position:relative;animation:animateright2 0.8s}@keyframes animateright2{from{right:-300px;} to{right:0;}}
		.w3-animate-fadein{position:relative;animation:fadein 1.5s}@keyframes fadein{from{opacity:0} to{opacity:1}}



/* header 1 */
	.l-subheader-h {max-width: 1520px !important;}
	span.w-nav-title {font-family: 'Lato', sans-serif;font-style: normal;font-weight: 400;font-size: 16px;line-height: 19px;letter-spacing: 0.11em;text-transform: uppercase;}
	.header_hor .ush_menu_2.type_desktop .menu-item.level_1>a:not(.w-btn) {padding-right: 0 !important;padding-left: 0 !important;}
	ul.w-nav-list.level_1 {column-gap: 42px;grid-column-gap:42px;}
	
	.w-nav .hover_underline .menu-item.level_1 .w-nav-title:after {background-color: #22ABE3 !important;transition: all 0.3s;width: 0 !important; bottom: -4px !important;}
	.w-nav .hover_underline .menu-item.level_1:hover .w-nav-title:after {width: 100% !important;}
	.w-nav .hover_underline .menu-item.current_page_item.level_1 .w-nav-title:after {opacity: 1 !important;width: 100% !important}
	
	.top-btn a {font-family: 'Lato', sans-serif;font-weight: 700;font-size: 16px;letter-spacing: 0.11em;text-transform: uppercase;color: #FFFFFF;background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #434343;display: flex;
    justify-content: center;width: 141px;height: 58px;align-items: center;margin-left: 45px !important;}
	.top-btn a:hover {background: #22ABE3; color: #fff !important;}
	
	

/* buttons */
	
	.btn1 a, .btn2 a, .ff-btn, .blog-row .vc_btn3 {padding: 5px 45px !important; color: #fff !important; border-radius: 0 !important;font-family: 'Lato', sans-serif !important;font-weight: 800 !important;font-size: 16px !important;letter-spacing: 0.03em;text-transform: uppercase !important;display: inline-flex !important;justify-content: center !important; align-items: center !important;min-height: 60px;border:none !important;text-align:center;}
	.ff-btn{background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #434343 !important;margin-bottom:0 !important;}
	.ff-btn:hover{background: #435F70!important;background-color: #435F70!important; opacity: 1 !important;}
	.btn1 a {background-color: #11AAE2;}
	.btn2 a {background-color: #fff;color: #038ABB !important; }
	.btn1 a:hover, .btn2 a:hover {background-color: #434343;color: #fff !important;}	



/* h1row1 */
	.mml_h1row5 .wpb_column {min-height: 697px;}
	.h1row-txt-container, .mml_h1row5_inner h1 {font-family: 'Bebas Neue', sans-serif;font-weight: 400;font-size: 90px;line-height: 95.8%;}
	.mml_h1row5 .h1row-txt-container {margin-bottom: 30px;}
	.mml_h1row5 .wpb_column:first-child {z-index: 1;}
	.mml_h1row5 .wpb_column:first-child .vc_column-inner {padding: 0 !important;}
	@media(min-width:768px) {
		.mml_h1row5 .wpb_column:first-child .vc_column-inner>.wpb_wrapper {min-width: calc(100% + 150px);}
	}
	.mml_h1row5 .wpb_column:first-child .vc_column-inner>.wpb_wrapper {background-color: #22ABE3;padding: 55px 75px 55px 200px;box-sizing: border-box;max-width: 600px;}
	.mml_h1row5 a {display: inline-flex !important;letter-spacing: 0.015em;text-transform: uppercase;min-width: 225px !important;min-height:45px !important;box-sizing:border-box;border: 2px solid #fff !important;}
	.mml_h1row5 .mml_h1btn1 p{display:flex;}
	.mml_h1row5 a:first-child{color:#22ABE3 !important;background-color:#fff;margin-right:35px;}
	.mml_h1row5 a:first-child:hover{color:#fff !important;background-color:transparent;}
	.mml_h1row5 a:nth-child(2){color:#fff !important;background-color:transparent !important;}
	.mml_h1row5 a:nth-child(2):hover{color:#22ABE3 !important;background-color:#fff!important;border-color: #fff !important;}
	
	.mml_h1row5_inner .wpb_column {min-height: 504px;}
	.mml_h1row5_inner .h1row-txt-container {padding: 0 125px;}

	.mml_h1row5_inner.gen .wpb_column {min-height: 282px;}


/* imgrow4 */
	.mml_imgrow4 .vc_column-inner {padding: 0 !important; }
	.mml_imgrow4 .img * { display: block; }
	.mml_imgrow4 .img p { padding: 50px; position: relative; }
	.mml_imgrow4 .img img { border-radius: var(--defbr2); }
	.mml_imgrow4 .img p:before { content: ''; display: block; width: 600px; height: 100%; position: absolute; left: 0; top: 0; background: var(--color1); }
	.mml_imgrow4 .img img { position: relative; }
	.mml_imgrow4 .txt { max-width: 750px; }
	
/* imgrow5 */
	.mml_imgrow5 .vc_column-inner {padding: 0 !important; }
	.mml_imgrow5 .img * { display: block; }
	.mml_imgrow5 .img p { padding: 50px; position: relative; }
	.mml_imgrow5 .img img { border-radius: var(--defbr2); }
	.mml_imgrow5 .img p:before { content: ''; display: block; width: 600px; height: 100%; position: absolute; right: 0; top: 0; background: var(--color1); }
	.mml_imgrow5 .img img { position: relative; }
	.mml_imgrow5 .txt { max-width: 750px;margin: auto;}
	.mml_imgrow5 .g-cols {justify-content:flex-end;}
	
	.mint-bg{background-color: #EBF7FB;}
	
/* cta1 w/ form */
	.mml_formcta1 {background: url(/wp-content/uploads/2022/12/cyan-pattern.svg), var(--color1); padding: 71px 0; background-size:cover;}
	.mml_formcta1 .fluentform .ff-el-form-control {border-radius: var(--defbr1); }
	.mml_formcta1 textarea {height: 86px; }
	.mml_formcta1 button[type="submit"]:before {display: none; }
	.capchahere iframe {transform: scale(.8); margin-top: -7px; margin-left: -30px; }
	.mml_formcta1.nobg {background: transparent;}
	.frm-fluent-form .ff-t-cell .ff_submit_btn_wrapper_custom{margin: 0 !important;}

	.mml_formcta1 .w-socials-item-popup {display: none !important;}
	.mml_formcta1 .w-socials-list i {font-size: 32px !important;color: #fff;margin-top: 12px;}
	
	
/* quote row */ 
	.mml_qt .txt:nth-child(2) p:first-child {font-family: 'Lato', sans-serif;font-weight: 700;font-size: 19px;line-height: 160%;letter-spacing: 0.02em;margin:auto;max-width:877px;}
	.mml_qt .txt:nth-child(2) p:first-child:before, .mml_qt .txt p:first-child:after {content:'';display:block;position:relative;background-position:0 0;background-repeat: no-repeat;background-size:100%;width:100%;max-width:880px;margin-left:auto;margin-right:auto;height:46px;}
	.mml_qt .txt:nth-child(2) p:first-child:before {background-image: url(/wp-content/uploads/2022/10/quote-top.svg);margin-bottom:15px;}
	.mml_qt .txt:nth-child(2) p:first-child:after {background-image: url(/wp-content/uploads/2022/10/quote-bottom.svg);margin-top:15px;}
	.mml_qt .txt:nth-child(2) {text-align: center;}
	.mml_qt .txt strong {font-family: 'Lato', sans-serif;font-weight: 800;font-size: 18px;line-height: 160%;letter-spacing: 0.02em;color: #11AAE2;}
	.mml_qt img{border-radius: 50%;max-width: 150px;box-sizing: border-box;margin: 0 15px 0 0 !important;-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);}
	.mml_qt .txt:nth-child(3) .wpb_wrapper{display: flex;justify-content: center;align-items: center;}
	.mml_qt .txt:nth-child(3) p{display: inline-flex;margin-bottom:0 !important;}
	
	
/* list1 */
	.list1  > .wpb_wrapper > ul > li {position: relative;display: block;box-sizing: border-box;padding-left:30px;}
	.list1 > .wpb_wrapper > ul > li:before {content: '\f00c';color: #fff;background-color: var(--color1);left: 0;font-family: 'fontawesome';font-size: 8px;width: 16px;height: 16px;border-radius: 50%;display: inline-flex;justify-content: center;align-items: center;padding-top: 2px;box-sizing: border-box;positioN:absolute; left:0; top:6px;}
	.list1  > .wpb_wrapper > ul {margin: 20px auto 0; list-style: none; text-align:left;}
	.list1 ul + p {margin-top: 20px !important;}
	
	ul {margin-left: 25px;}

	@media (min-width: 1200px) {
		.list1.twocol ul {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;}
	}
	
	
/* mml columns 4 */
	.mml_columns4 .vc_col-sm-10 .wpb_column > .vc_column-inner > .wpb_wrapper {background: #fff; height: 100%; padding: 49px 39px 24px; border-left: 1px solid #dedede; border-right: 1px solid #dedede; z-index: 1; } 
	.mml_columns4 .vc_col-sm-10 .wpb_column > .vc_column-inner {padding: 0 !important; } 
	.mml_columns4 .vc_col-sm-10 .wpb_column {margin-bottom: 44px !important; border-bottom: 7px solid var(--color1); box-shadow: 0px 9px 58px rgba(0, 0, 0, 0.12); } 
	.mml_columns4 h3 {font-size: 24px !important; line-height: 110% !important; color: var(--color2) !important; font-family: var(--font-body); text-transform: none; font-weight: 800; } 
	.mml_columns4 {text-align: center; } 
	.mml_columns4 .vc_col-sm-10 .wpb_column > .vc_column-inner > .wpb_wrapper p:first-child {display: flex; align-items: center; justify-content: center; max-height: 50px; } 
	.mml_columns4 .list1 li {margin: 0; } 
	.mml_columns4 .list1 p {margin-bottom: 6px; } 
	.mml_columns4 .list1 ul {margin: 9px auto !important; max-width: 80%; }
	.mml_columns4.v2 .vc_col-sm-10 .wpb_column{width:14.285%;}
	.mml_columns4.v2 .vc_col-sm-10 .wpb_column > .vc_column-inner > .wpb_wrapper {padding: 49px 20px 24px;}
	
	
/* imgrow3 */
	.mml_imgrow3 .txt {padding: 75px 110px; } 
	.mml_imgrow3 .txt.lg {padding: 145px 110px; } 
	.mml_imgrow3 .txt > .vc_column-inner {padding: 0 !important; }
	.mml_imgrow3 .whitetxt a{color: var(--color1);}
	
/* columns with icon */
	.mml_iconcolumns .g-cols.wpb_row .wpb_column > .vc_column-inner > .wpb_wrapper {text-align: center; background: #fff; box-shadow: 0px 4px 57px rgba(0, 0, 0, 0.16); border-radius: 30px; padding: 45px 40px; height: 100%; }
	.mml_iconcolumns .g-cols.wpb_row .wpb_column > .vc_column-inner {padding: 0 20px; }
	.mml_iconcolumns .g-cols.wpb_row .wpb_column p:first-child {display: flex; width: 100%; height: 102px; align-items: center; justify-content: center; position: relative;}
	.mml_iconcolumns .g-cols.wpb_row .wpb_column p:first-child img {position: relative; }
	.mml_iconcolumns .g-cols.wpb_row .wpb_column p {margin: auto; }
	.mml_iconcolumns .g-cols.wpb_row .wpb_column p:first-child + p{line-height: 170%;}
	.mml_iconcolumns .g-cols.wpb_row { justify-content: center; }
	.mml_iconcolumns .g-cols.wpb_row a:hover {border-bottom: 1px solid var(--color2);}
	.mml_iconcolumns .g-cols.wpb_row h3 {font-family: 'Lato', sans-serif;font-weight: 800;font-size: 22px;line-height: 27px;letter-spacing: 0.02em;text-transform:none; color: #11AAE2;margin-bottom:10px !important;padding-top:0;}
	.mml_iconcolumns .g-cols.wpb_row a {border-bottom: 1px solid transparent;}
	
/* boxes with icons 9 */
	.mml_icons9 {row-gap: 45px;grid-row-gap:45px;max-width:1320px;margin:auto !important;}
	@media (min-width: 1281px) {
		.mml_icons9 .wpb_column .wpb_text_column:first-child .wpb_wrapper {display: flex;align-items: flex-start;column-gap: 20px;grid-column-gap:20px;}
	}
	.mml_icons9 .wpb_column .wpb_text_column:first-child .wpb_wrapper {margin-bottom: 35px;}
	.mml_icons9 .wpb_column .wpb_text_column:first-child p:first-child{display:inline-flex;justify-content:center;align-items:center;min-height:140px;flex-shrink:0;margin-bottom:0;}
	.mml_icons9 .wpb_column .wpb_text_column:first-child p{flex-shrink:0;margin-bottom:0;}
	.mml_icons9 .vc_column-inner > .wpb_wrapper {background-color: #FFFFFF;box-shadow: 0px 4px 35px rgb(0 0 0 / 25%);border-radius: 30px;padding: 45px 25px 25px;}
	.mml_icons9 h2 {font-weight: 400!important;font-size: 30px!important;line-height: 83%;}
	.mml_icons9 .btn1 a {min-width: 256px;}
	
/* split column */
	.splt p:first-child{margin-bottom:5px!important;}
	.mml_column_split .splt{display:inline-flex;width:50%;box-sizing:border-box;}
	/* .mml_column_split .splt:first-child{padding-right:50px;border-right: 1px solid #dedede;} */
	.mml_column_split .splt:nth-child(2){padding-right:50px;border-right: 1px solid #dedede;}
	.mml_column_split .splt:nth-child(3){padding-left:50px;}
	.mml_column_split .splt h3{font-family: 'Lato', sans-serif;font-weight: 800;font-size: 22px;line-height: 27px;letter-spacing: 0.02em;color: #11AAE2;margin-bottom:5px !important;text-transform:none !important;}

/* columns 3 */
	.mml_columns3 .columns .wpb_column > div { padding: 0 12px !important; margin-bottom: 44px; }
	.mml_columns3 .columns .wpb_column > div > div { background: #fff; padding: 40px 27px; border-radius: var(--defbr2); height: 100%; }
	.mml_columns3 h3 img { margin-top: 5px; }
	.mml_columns3 h3 {font-family: 'Lato', sans-serif;font-weight: 800;font-size: 22px;line-height: 27px;letter-spacing: 0.02em;color: #11AAE2;text-transform:none !important;display: flex;align-items: flex-start;column-gap:15px;grid-column-gap:15px;}
	@media(min-width: 1200px) {
		.mml_columns3 {background-image: url(/wp-content/uploads/2022/10/mml_columns3-bg.svg);background-repeat: no-repeat;background-position: 24% 80%;background-size:auto !important;}
	}
	.mml_columns3.no-bg{background-image: none !important;}
	.mml_columns3.no-bg .columns .wpb_column > div {margin-bottom:25px;}
	.mml_columns3.no-bg h3{align-items:center;}
	
/* info row */ 
	/* .mml_info .wpb_text_column:not(.hafter1) h3	{font-family: 'Lato', sans-serif;font-weight: 800;font-size: 22px;line-height: 27px;letter-spacing: 0.02em;margin-bottom: 0 !important;} */
	.mml_info .wpb_text_column h2	{margin-bottom:0 !important;}

/* timeline row */
	.time-line-inner-row:not(:last-child){margin-bottom: 100px !important;}
	.timeline-nr-container{position: relative;}
	.time-line-inner-row .timeline-nr-container:after{content: '';position: absolute;top: calc(0% + 90px);left: calc(50% - 4px);background-color: #11AAE2;width: 8px;}
	.time-line-inner-row:not(:last-child) .timeline-nr-container:after{height: 95%;}
	.timeline-nr-container label{position: absolute;color: #fff;font-size: 48px;font-family: 'Lato', sans-serif;text-align: center;border-radius: 50%;width: 72px;height: 72px;left: calc(50% - 36px);top: 0;background-color: #11AAE2;display: flex;
    justify-content: center;align-items: center;transition: all .2s ease !important; -webkit-transition: all .2s ease !important;}	
	@media (min-width:1025){
		.timeline-nr-container label{transform:scale(0);}
	}
	.time-line-inner-row > .vc_col-sm-5 {width: 100%; max-width: 370px;}
	.time-line-inner-row > .vc_col-sm-1 {width: 15%;}
	.time-line-inner-row img{margin:0 !important;}
	.time-line-row .g-cols:not(.vc_row):not(:first-child).via_flex.type_default { margin: 100px auto !important;}
	.time-line-row .g-cols:not(.vc_row):not(:first-child).via_flex.type_default:last-child { margin-bottom: 0px !important;}
	
/* case studies */
	.mml_case_studies .vc_column-inner {padding-left: 0 !important;padding-right: 0 !important;}
	.mml_case_studies .w-grid-list .case-img, .mml_case_studies .w-grid-list .desc {width: auto !important;}
	.mml_case_studies .w-grid-list .case-img img {max-width: 680px;margin-left: 0 !important;}
	.mml_case_studies .w-grid-list .w-grid-item .case-img  a {display:flex;height: 100%; width: 100%;padding: 50px !important;}
	.mml_case_studies .w-grid-list .w-grid-item .desc {margin:0 !important;max-width: 740px;box-sizing:border-box;}
	.mml_case_studies .w-grid-list .w-grid-item:nth-child(even) .desc {padding-left:25px;}
	.mml_case_studies .w-grid-list .w-grid-item .w-hwrapper.usg_hwrapper_1, .mml_case_studies .w-grid-list .w-grid-item .case-img {margin-left:0 !important;}
	.mml_case_studies .w-grid-list .w-grid-item:nth-child(even) .case-img {order:3;margin-left:0 !important;}
	.mml_case_studies .w-grid-list .desc .btn1 a{column-gap: 4px;grid-column-gap:4px; margin-top:15px;}
	.mml_case_studies .w-grid-list h2 {margin-bottom: 0 !important;}
	.mml_case_studies .w-grid-list img {border-radius: var(--defbr2);}
	.mml_case_studies .case-img a:before{content: '';display: block;width: 600px;height: 100%;position: absolute;top: 0;background: var(--color1);z-index: -1;}
	.mml_case_studies .w-grid-list .w-grid-item:nth-child(odd) .case-img a:before{left:0;}
	.mml_case_studies .w-grid-list .w-grid-item:nth-child(even) .case-img a:before{right:0;}
	.mml_case_studies .w-grid-list .usg_hwrapper_1 {padding-top: 75px!important;padding-bottom: 75px!important;}
	.mml_case_studies .w-grid-list .w-grid-item:not(:last-child) { margin-bottom: 0 !important;}
	.mml_case_studies .w-grid-list .w-grid-item:nth-child(even) .usg_hwrapper_1 {background:#fff !important;}
	.mml_case_studies .w-grid-list .w-grid-item:nth-child(even) .w-hwrapper {justify-content: flex-end;}
	.mml_case_studies .w-grid-list .excerpt a {font-weight: 700;}
	.mml_case_studies .w-grid-list .excerpt a:hover {color: var(--color2);}
	

/* contact */
	.contact-info-column strong {font-size: 24px;letter-spacing: 0.02em;color: #3D3D3D;margin-bottom:15px;display:block;}
	.contact-info-column p, .contact-info-column a {font-size: 16px !important; }
	.contacticons:not(:last-child) .vc_column-inner > .wpb_wrapper {border-bottom: 1px solid #C5C5C5;}
	.contacticons:not(:first-child):not(:last-child) .vc_column-inner > .wpb_wrapper {padding: 35px 0; box-sizing:border-box;}
	.contacticons:first-child .vc_column-inner > .wpb_wrapper {padding-bottom: 35px;}
	.contacticons:last-child .vc_column-inner > .wpb_wrapper {margin-top: 35px;}
	.social_icons i:hover { color: #006533; }
	.contacticons .wpb_raw_html .wpb_wrapper {display:flex;}
	.contacticons .wpb_raw_html .wpb_wrapper > * {flex-shrink: 0;}
	.contacticons:not(:last-child) i {width: 16px; display: inline-flex; justify-content: center; margin: 6px 15px 0 0;color:#12AAE1;}
	.social_icons a:not(:last-child) {margin-right: 10px;}
	
	.map-row .vc_column-inner {padding: 0px !important;margin-bottom:-10px;}
	.map-row .g-cols{justify-content: space-between;}
	.map-row .vc_col-sm-6 {width: calc(50% - 15px);}
	
/* PPC */
	.id_1084 .w-text-h i, .id_1349 .w-text-h i {font-size: 30px; color: #22ABE3; }
	.id_1084 .w-text-h .w-text-value, .id_1349 .w-text-h .w-text-value {font-family: 'Lato', sans-serif;font-weight: 700;font-size: 30px;letter-spacing: 0.02em;color: #22ABE3;transition: all .2s ease !important; -webkit-transition: all .2s ease !important; }
	.id_1084 .w-text-h:hover .w-text-value, .id_1349 .w-text-h:hover .w-text-value {color: #4A4A4A;}
	
	.mml_hero10 .g-cols {max-width: 1580px;margin: auto !important;}
	.mml_hero10 .h1row-txt-container{letter-spacing: 0.03em;}
	.mml_hero10, .mml_simplecta1 {background: url(/wp-content/uploads/2022/12/cyan-pattern.svg), var(--color1);background-size:cover;}
	.mml_hero10 {padding: 80px 15px;}
	.mml_hero10 .form_box {background: #FFF;box-shadow: 0px 4px 81px rgb(0 0 0 / 19%);border-radius: 20px;padding: 30px 40px;max-width:762px;margin: auto;}
	.mml_hero10 .form_box p:first-child{color: #4A4A4A; text-align: center; margin-bottom: 0;}
	.mml_hero10 .form_box p:first-child strong{font-family: 'Bebas Neue', sans-serif;font-weight: 400;font-size: 64px;line-height: 72px;text-transform: uppercase;color: var(--color1);display: block;margin-bottom: 10px;}
	.listhere ul{list-style: none !important;margin: 0;}
	@media(min-width: 1366px){
		.mml_hero10 .listhere ul{-webkit-column-count: 2;column-count: 2;max-width: 650px;}
	}
	.mml_hero10 .listhere ul{margin: 40px 0 0;display: inline-block;}
	.mml_hero10 .listhere ul li{position: relative;display: flex;background: #FFF;box-shadow: 0px 4px 57px rgb(0 0 0 / 16%);border-radius: 10px;font-family: 'Lato', sans-serif;font-weight: 800;font-size: 16px;letter-spacing: 0.02em;color: #11AAE2;min-height: 42px;align-items: center;padding: 5px 10px 5px 50px;box-sizing: border-box;line-height: normal;max-width: 320px;width: 100%;}
	.mml_hero10 .listhere ul li {margin-bottom: 15px;}
	.mml_hero10 .listhere ul li:before{position: absolute;left: 15px;display: block;line-height: 0;top: 50%;transform: translateY(-50%);}
	.mml_hero10 .listhere ul li:first-child:before{content: url(/wp-content/uploads/2022/12/40-years-combined-experience.svg);}
	.mml_hero10 .listhere ul li:nth-child(2):before{content: url(/wp-content/uploads/2022/12/80-issues-resolved-in-2-hours.svg);}
	.mml_hero10 .listhere ul li:nth-child(3):before{content: url(/wp-content/uploads/2022/12/Unlimited-phone-email-support.svg);}
	.mml_hero10 .listhere ul li:nth-child(4):before{content: url(/wp-content/uploads/2022/12/24-hour-monitoring.svg);}
	
	.whats .listhere ul{display: flex;flex-wrap: wrap;gap: 28px;}
	.whats .listhere ul li{background: #FFF;box-shadow: 0px 9px 58px rgba(0, 0, 0, 0.12);border-radius: 10px;box-sizing: border-box;display: inline-flex;min-height: 69px; width: 50%;margin-bottom: 0;font-family: 'Lato', sans-serif;font-size: 20px;line-height: 24px;font-weight: 700;align-items: center; text-align: left;padding: 5px 60px 7.5px;flex: 1 1 calc(50% - 28px);position: relative;}
	.whats .listhere ul li:before{content: '\f058';display: block; color: #11AAE2;font-size: 20px; line-height: 0;font-family: 'fontawesome'; position: absolute; left: 30px; top: 50%; transform: translateY(-50%);}
	
	.mml_simplecta1 {padding: 40px 15px;}
	.mml_simplecta1 .wpb_column:first-child{font-family: 'Lato', sans-serif;font-weight: 400;font-size: 30px;line-height: 44px;letter-spacing: 0.03em;}
	
	.how .text-here {background: linear-gradient( to top, #11AAE2 0%, #11AAE2 80%, #fff 80%, #fff 100% );padding: 0 35px 75px;}
	.how .text-here img{border-radius: 30px;margin-bottom: 65px;max-width: 100%;}
	.how .text-here strong{display: block;}
	.how .text-here h3{margin-bottom: 15px;}
	
	/** blog **/
	

.post-h1 {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #435f70;
	margin-bottom: 50px;
}
.post-content h2 {
    font-size: 52px;
    line-height: normal;
    color: #11aae2;
}

.share-row { padding-top: 40px; padding-bottom: 40px; }
.blog-row .vc_btn3 {
    background-color: #23a9e1 !important;
    border-radius: 0;
}

.blog-row .vc_btn3:hover { background: #363636 !important; }
.blog-row .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto {
    height: 250px;
}


/* footer */ 
	.moove-gdpr-branding-cnt {display: none !important;}
	.l-footer h3 { font-family: 'Bebas Neue', sans-serif;font-weight: 400;font-size: 24px;letter-spacing: -0.01em;text-transform: uppercase;color: #11AAE2;margin-bottom:0 !important;}
	.footer-top p, .footer-top a, .footer-top span { font-size: 14px !important; line-height: 25px !important; margin-bottom: 0 !important; }
	.w-contacts-item.for_phone { border-width: 1px 0 1px; border-style: solid; border-color: #D0D0D0; padding: 10px 0; display: inline-block; }
	.w-contacts-item.for_phone:before { top: 8px !important; }
	.footer-top { padding: 60px 0; }
	.us_menu_1 .menu>.current-menu-item>a, .footer-top i, .l-footer .w-contacts-item:before { color: #11AAE2 !important; }
	.w-menu.layout_ver .menu>li { margin-bottom: 0 !important; }
	.bottom-bar .vc_column-inner { padding: 7.5px !important; font-size: 14px !important; }
	
	.accred img:first-child{margin-bottom:15px;}

	#bottom-links a, #bottom-links button { width: 100%; display: inline-flex; justify-content: center; align-items: center; color: #fff;background-color: var(--color1);}
	#bottom-links i { padding-right: 6px; color: #fff; }
	#bottom-links { display: flex; position: fixed; background-color: var(--color1); width: 100%; z-index: 2147483647; height: 45px;transition: all .2s ease !important; -webkit-transition: all .2s ease !important; }	
	.w-toplink.pos_right { right: 0; bottom: 45px; width: 50px; }
	.phones{position: fixed;bottom:45px;text-align: center;width: 100%;background-color: var(--color1);transition: all .2s ease !important; -webkit-transition: all .2s ease !important;display: none;left:0;}
	.phones > div{display: inline-block;}
